2
ответа

Управление зависимостями для радио GNU для компиляции из источника

Исследование Ettus дает большой список зависимостей на 18.04, который почти работает для компиляции радио GNU из источника. cmake выдает следующую ошибку конфигурации: - проверка Python на PyQt5 - найдена - ...
вопрос задан: 23 May 2019 17:04
1
ответ

Конфигурации Pybombs

Я новый пользователь для pybombs - появляется сообщение об ошибке, когда я запускаю эту команду для ее настройки: sudo ./pybombs config Ошибка: sudo: ./pybombs: команда не найдена
вопрос задан: 1 February 2016 13:31
1
ответ

Команда на ubuntu

Я использую gnuradio, я попытался построить новый блок с c ++, после того, как я закончил свой файл cpp, я написал команды для сборки и установки этого блока для правильной работы, mkdir build cd build cmake .. до ...
вопрос задан: 29 January 2016 08:14
0
ответов

Попытка сделать модуль из дерева, но застрял, когда я тестирую его (сделать тест)

Я пытаюсь установить модуль out of tree для своего gnuradio и слежу за видео на YouTube https://www.youtube.com/watch?v=BW8o9ZgFJ5I&t=540s. Однако, как только я приступаю к тестированию кода, он продолжает ...
вопрос задан: 16 May 2019 16:36
0
ответов

Ошибка CMake во время установки gnuradio с использованием PYBOMBS

bumblebee @ JARVIS: ~ $ sudo pybombs install gr-osmosdr PyBOMBS - INFO - PyBOMBS Версия 2.3.2 PyBOMBS.Packager.apt - INFO - Установите python-apt для ускорения обработки apt. PyBOMBS.install_manager - INFO - ...
вопрос задан: 30 November 2017 22:41
0
ответов

Ошибка CMake при установке gnuradio с использованием PYBOMBS

bumblebee @ JARVIS: ~ $ sudo pybombs install gr-osmosdr PyBOMBS - INFO - PyBOMBS Версия 2.3.2 PyBOMBS.Packager.apt - INFO - Установите python-apt для ускорения обработки apt. PyBOMBS.install_manager - ИНФОРМАЦИЯ - ...
вопрос задан: 30 November 2017 21:41